Subject: free source code for prototype RPCSEC_GSS implementation

From: Mike Eisler <[email-masked]>
Date: Mon, 22 Nov 1999 11:28:17 -0800 (PST)

RPCSEC_GSS (described in RFC 2203) is specified as mandatory to
implement in draft-ietf-nfsv4-02.txt. Having a freely available source
code for ONC RPC was a major factor in NFSv2 and NFSv3 proliferating. I
think the lack of free source code for RPCSEC_GSS could hurt NFSv4's
chances of proliferating.

To this end, I've arranged to make available a *prototype* of
RPCSEC_GSS, written by Paul Ashley while he was at the Queensland
University of Technology. Note that this a private arrangement between
Paul and I, and has nothing to do with our employers.

Go to
	http://www.eisler.com/rpcsecgss/

to download the licensing terms and the code. 

	-mre